@charset "UTF-8";
@import url("mobile_menu.css");

body {
   position: relative;
}
body.fixed {
   width: 100%;
}

img {
	width: 100%;
	height: auto;
}
.abox {
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 4;
}
.pc-only {
	display: none;
}
.fin {
	opacity : 0;
	transform : translate(0, 20px);
	transition-duration: 1.5s;
	transition-property: all;
}
.fin.sin {
	opacity : 1;
	transform : translate(0, 0);
}
.brpc {
	display: none;
}
.split {
   display: flex;
   flex-wrap: wrap;
   justify-content: space-between;
}
.hover-action .red-triangle {
	position: relative;
}
.hover-action .red-triangle:before {
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 0 0 8px 8px;
	border-color: transparent transparent #E3001B transparent;
	transform: scale(1);
	transform-origin: right bottom;
	right: 3px;
	bottom: 3px;
	transition: all .8s;
}
.cs .red-triangle:before {
	border-color: transparent transparent #BDC2C3 transparent;
}
.cs {
	pointer-events: none;
}
.cs:before {
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	background: rgba(143,146,146,0.60);
	z-index: 2;
}
.cs:after {
	content: "COMING SOON…";
	font-family: var(--en-font);
	font-weight: 700;
	color: #FFF;
	display: inline-block;
	white-space: nowrap;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	z-index: 3;
}

@keyframes reveal {
  0% {
		opacity: 1;
  }
	10% {
		opacity: 0;
	}
	20% {
		opacity: 1;
  }
	30% {
		opacity: 0;
	}
	60% {
		opacity: 1;
		transform: scale(1);
  }
  100% {
		transform: scale(2);
  }
}
.think, .en {
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
}
.think span, .en span {
	color: var(--main-color);
}

/* ////////////////////////////////////////////////////////////////////  header */

header {
	width:100%;
	height: 50px;
	position: fixed;
	box-sizing: border-box;
	top: 0;
	left: 0;
	background: #FFF;
	border-bottom: solid 3px #E5E3E2;
	z-index: 1001;
}
header:before {
	width: 100px;
	height: 3px;
	background: #E3001B;
	bottom: -3px;
	left: 15px;
	z-index: 1;
}
header .logo {
  width: 200px;
	position: absolute;
	left: 15px;
	bottom: 10px;
	height: 20px;
}
header .logo img {
  width: 100px;
	display: inline-block;
}
header .logo p {
	font-size: 11px;
	font-family: var(--en-font);
	font-weight: 700;
	display: inline-block;
	white-space: nowrap;
	position: absolute;
	top: -3px;
	padding: 0 0 0 15px;
}
/* ////////////////////////////////////////////////////////////////////  footer */
footer {
	border-top: solid 3px #E5E3E2;
  background: #FFF;
	z-index: 2;
	position: relative;
}
footer .content {
	padding: 30px 0;
}
footer .content ul {
	position: relative;
	display: inline-block;
	white-space: nowrap;
	left: 50%;
	transform: translateX(-50%);
}
footer .content ul li {
	display: inline-block;
	font-size: 12px;
	padding: 0 15px;
	position: relative;
}
footer .content ul li:after {
	height: 12px;
	width: 1px;
	background: var(--main-color);
	right: 0;
	top: 50%;
	transform: translateY(-50%);
}
footer .content ul li:last-child:after {
	display: none;
}
footer .content ul li a {
	color: var(--main-color);
	text-decoration: none;
}
footer .content .copyright {
	text-align: center;
	font-size: 10px;
}
@media screen and (max-width: 480px) {
	footer .content ul li {
		display: block;
		font-size: 12px;
		padding: 0 15px;
		position: relative;
		text-align: center;
	}
	footer .content ul li:after {
		display: none;
	}
	footer .content .copyright {
		padding: 10px 0 0;
	}
}
.pagetop {
	position: fixed;
	width: calc(48px * .6);
	height: calc(50px * .6);
	background-image: url("../svg/pagetop.svg");
	background-size: contain;
	z-index: 10;
	right: 10px;
	bottom: 10px;
	cursor: pointer;
	transition: all .5s;
}
.bottom-menu {
	position: relative;
	padding: 40px 0;
}
.bottom-menu .content > p {
	font-family: var(--en-font);
	font-size: 18px;
	font-weight: 700;
	letter-spacing: 0.01em;
	padding-bottom: 15px;
}
.bottom-menu ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.bottom-menu ul li {
	position: relative;
	width: 48%;
	background: #fff;
	box-shadow: 0px 0px 8px rgba(191, 199, 211, 0.5);
	margin-bottom: 20px;
}
.bottom-menu ul li .icon-box {
	height: 80px;
	background: #F5F5F5;
	position: relative;
	transition: all .8s;
}
.bottom-menu ul li:hover .icon-box {
	background: #E6E6E6;
}
.bottom-menu ul li .icon-box img {
	width: 44px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}
.bottom-menu ul li .txt {
	box-sizing: border-box;
	min-height: 50px;
	padding: 10px 15px 10px;
}
.bottom-menu ul li .txt p {
	font-weight: 600;
	font-size: min(3vw,12px);
}
@media screen and (max-width: 480px) {
	
}
/* //////////////////////////////////////////////////////////////////// 下層共通 */

main {
	margin: 0 0;
	position: relative;
	overflow: hidden;
}
.page-style01 main,
.interview main {
	padding: 50px 0 0;
}
.page-style01 .page-title {
	position: relative;
	padding: 30px 0 30px;
	z-index: 2;
}
.page-title p:nth-child(1) {
	font-size: 10px;
	background: #FFF;
	padding: 0 10px;
	border: solid 1px #001E50;
	font-weight: 700;
	display: inline-block;
	font-family: var(--en-font);
}
.page-style01 .page-title:before {
	width: 100%;
	height: 80px;
	top: 0;
	background: #F5F5F5;
	z-index: -1;
}
.page-title h1 {
	clear: both;
	margin: 10px 0 0;
	font-size: 22px;
	line-height: 1.4em;
	background: #FFF;
	display: inline-block;
	padding: 0 10px;
	letter-spacing: .06em;
}
.page-title h1 span {
	color: var(--main-color);
}
.page-title .h1-sub {
	font-size: min(5vw,22px);
	line-height: 1.4em;
	background: #FFF;
	padding: 0 10px;
	letter-spacing: .06em;
}
.page-title .content {
	max-width: 1600px;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
}
.content {
	width: 90%;
	margin: 0 auto;
	max-width: 1120px;
}
.recommend {
	padding: 60px 0;
	background: #F5F5F5;
}
.recommend .content > p {
	text-align: center;
	font-family: var(--en-font);
	font-size: 18px;
	font-weight: 700;
	color: var(--main-color);
}
.btn01 {
	width: 90%;
	max-width: 736px;
	height: 70px;
	background: #fff;
	box-shadow: 0px 0px 8px rgba(191, 199, 211, 0.5);
	box-sizing: border-box;
	padding: 20px 20px;
	position: relative;
	margin: 20px auto 0;
}
.btn01:before {
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 0 0 8px 8px;
	border-color: transparent transparent #E3001B transparent;
	transform: scale(1);
	transform-origin: right bottom;
	right: 3px;
	bottom: 3px;
	transition: all .8s;
}
.btn01:hover:before {
	animation: reveal .8s ease-in-out 0s forwards;
}
.btn01 p {
	text-align: center;
	font-size: 16px;
	font-weight: 600;
	position: relative;
	display: inline-block;
	white-space: nowrap;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}
.btn01 p span {
	display: block;
	font-size: 10px;
	font-weight: 700;
	font-family: var(--en-font);
	line-height: 1em;
}
.more-btn {
	width: 90%;
	max-width: 736px;
	height: 70px;
	background: #fff;
	box-shadow: 0px 0px 8px rgba(191, 199, 211, 0.5);
	box-sizing: border-box;
	padding: 20px 20px;
	position: relative;
	margin: 20px auto 0;
}
.more-btn:before {
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 0 0 8px 8px;
	border-color: transparent transparent #E3001B transparent;
	transform: scale(1);
	transform-origin: right bottom;
	right: 3px;
	bottom: 3px;
	transition: all .8s;
}
.more-btn:hover:before {
	animation: reveal .8s ease-in-out 0s forwards;
}
.more-btn p {
	text-align: center;
	font-size: 13px;
	line-height: 1.3em;
	font-weight: 600;
	position: relative;
	display: inline-block;
	white-space: nowrap;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}
.more-btn p span {
	display: block;
	padding: 5px 0 0;
	font-size: 11px;
	font-weight: 700;
	color: var(--main-color);
	line-height: 1.2em;
}



.block-ttl-sub span {
	font-size: 12px;
	background: #FFF;
	padding: 5px 15px;
	border: solid 1px #001E50;
	font-weight: 700;
	display: inline-block;
	line-height: 1em;
}
.block-ttl {
	position: relative;
	margin: -5px 0;
	font-size: 24px;
	font-weight: 600;
	line-height: 1.4em;
}

.red-deco:after {
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 8px 8px 0 0;
	border-color: #E3001B transparent transparent transparent;
	left: 3px;
	top: 3px;
}
.blue-deco:after {
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 8px 8px 0 0;
	border-color: #008CD7 transparent transparent transparent;
	left: 3px;
	top: 3px;
}


.recomenu {
	width: 101%;
	box-sizing: border-box;
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	position: relative;
	left: -.5%;
}
.recomenu > li {
	position: relative;
	width: 49%;
	margin: 0 .5% 10px;
	box-shadow: 0px 0px 8px rgba(191, 199, 211, 0.5);
}
.recomenu > li .txt {
	background: #FFF;
	box-sizing: border-box;
	padding: 3px 2px 10px;
}
.recomenu li .txt .think {
	text-align: center;
	font-size: 12px;
}
.recomenu > li .txt p:not([class]) {
	text-align: center;
	font-size: min(2.5vw,11px);
	line-height: 1.4em;
}



@media screen and (max-width: 480px) {
	.scroll-box > div {
		min-width: 550px;
	}
	.scroll-box:before {
		content: "横スクロールできます";
		position: absolute;
		left: 50%;
		bottom: 5px;
		transform: translate(-50%,0);
		opacity: 1;
		transition: all .5s;
		background: rgba(0,0,0,0.2);
		z-index: 2;
		color: #FFF;
		font-size: 11px;
		line-height: 1.6em;
		padding: 3px 12px;
		white-space: nowrap;
	}
	.scroll-box.on:before {
		 opacity: 0;
	}
	.scroll-box {
		overflow-x: auto;
		padding-bottom: 10px;
		-webkit-overflow-scrolling: touch;
		position: relative;
		margin-bottom: 30px;
	}
	.scroll-box::-webkit-scrollbar {
		height: 6px;
	}
	.scroll-box::-webkit-scrollbar-track {
		background: #eee;
		border-radius: 3px;
	}
	.scroll-box::-webkit-scrollbar-thumb {
		background: #E2E2E2;
		border: none;
		border-radius: 3px;
	}
	.scroll-box::-webkit-scrollbar-thumb:hover {
		background: #999;
		border-radius: 3px;
	}
}


sup {
	font-size: 70%;
}